#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 hslua-module-system
version:              1.1.1
visibility:           public
id:                   hslua-module-system-1.1.1-FmgQ75PKgvc3kAIeCI6UG8
key:                  hslua-module-system-1.1.1-FmgQ75PKgvc3kAIeCI6UG8
license:              MIT
copyright:            © 2019-2024 Albert Krewinkel <tarleb@hslua.org>
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Lua module wrapper around Haskell'\''s System module.
description:
    Provides access to system information and
    functionality to Lua scripts via Haskell'\''s `System`
    module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  9539f72b319f4b93ff2491348cdbc3fc
exposed:              True
exposed-modules:      HsLua.Module.System
hidden-modules:       HsLua.Module.SystemUtils
import-dirs:          /usr/lib/ghc-9.8.2/site-local/hslua-module-system-1.1.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/hslua-module-system-1.1.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/hslua-module-system-1.1.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/hslua-module-system-1.1.1
hs-libraries:         HShslua-module-system-1.1.1-FmgQ75PKgvc3kAIeCI6UG8
depends:
    base-4.19.1.0-inplace directory-1.3.8.1-inplace
    exceptions-0.10.7-inplace hslua-core-2.3.2-Ie0LyZ79V3rJ6wyggxWom9
    hslua-marshalling-2.3.1-1G7DMrojWC0EUgaqk0l0tX
    hslua-packaging-2.3.1-EwdqT0aCBs12TraFwqhqks
    temporary-1.3-G5zkEvVlP3C5RKSlqw6h6v text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/hslua-module-system-1.1.1/html/hslua-module-system.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/hslua-module-system-1.1.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

